.blog-items{
	margin-top: 30px;
}
.blog-item{	
	width: 370px;
	height: 290px;
	overflow: hidden;
	margin-bottom: 30px;
	background: linear-gradient(76.16deg, #FFFFFF 0%, rgba(255, 255, 255, 0) 45.65%);
	border-radius: 10px;
	border: 1px solid rgba(21,68,102,0.2);
	-webkit-box-shadow: 0px 3px 10px rgba(21, 68, 102, 0.2);
	-moz-box-shadow: 0px 3px 10px rgba(21, 68, 102, 0.2);
	box-shadow: 0px 3px 10px rgba(21, 68, 102, 0.2);
}
.blog-item-img{
	position: relative;
	width: 100%;
	height: 100%;
	align-items: flex-end;
	padding: 14px 21px;
}
.blog-item-mask{
	position: absolute;
	z-index: 2;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(255,255,255,0.5) 
}
.blog-item:hover .blog-item-mask{
	background-color: rgba(255,255,255,0.75)
}	
.blog-item-content{
	position: relative;
	z-index: 3;
}
.blog-item-title{
	margin-bottom: 10px;
}
.blog-item-title a{
	background-color: #FAC555;
	color: #000;
	font-weight: 700;
	font-size: 28px;
	line-height: 1.3;
	-webkit-box-shadow: 0.5em 0 0 #FAC555,-0.5em 0 0 #FAC555;
	-moz-box-shadow: 0.5em 0 0 #FAC555,-0.5em 0 0 #FAC555;
    box-shadow: 0 0 0 10px transparent, 5px 0 0 #FAC555, 0 0 0 10px transparent, -5px 0 0 #FAC555;
}
.blog-item-intro{
	font-size: 16px;
	line-height: 19px;
	margin-bottom: 10px;
	text-shadow: 0 0 black;
}
.blog-item-link{
	margin-bottom: 25px;
}
.blog-item-link a{
	color: #fff;
	font-weight: 700;
}
.blog-item:hover .blog-item-link a{
	color: #000;
}
.blog-item-dateView{
	font-size: 18px;
	line-height: 22px;
	color: #424346;
}
.blog-item-date div{
  padding-left: 20px;
  background-image: url(../img/all-icon/category-articles/calendar.svg);
  background-position: 0px 0px;
  background-size: 18px 20px;
  background-repeat: no-repeat;
}
.blog-item-view div{
  padding-left: 22px;
  background-image: url(../img/all-icon/category-articles/show.svg);
  background-position: 0px 1px;
  background-size: 20px 20px;
  background-repeat: no-repeat;
}
div.pagination{
	width: 100%;
	margin: 30px 0 20px;
}
ul.pagination{
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.pagination li{
	margin: 0 2.5px 10px;
}
.pagination li.disabled{
	display: none;
}
.pagination li a{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 30px;
	height: 30px; 
	border: 1px solid #9B9C9F;
	border-radius: 10px;
	font-size: 18px;
	line-height: 22px;
	color: #9B9C9F;
}
.pagination li.active a, .pagination li a:hover{
	border: 1px solid #F57F20;
	color: #F57F20;
}
@media screen and (max-width: 960px) {
	.blog-items{
		justify-content: center;
	}
	.blog-item{
		width: 100%;
		max-width: 370px;
		margin-right: 15px;
		margin-left: 15px;
	}
	.blog-item-title a{
		font-size: 24px;
	}
}